#pageContent .social-media-section ul,
#pageContent .social-directory-section ul {
	line-height: 1.1;
}
#pageContent .social-media-section img,
#pageContent .social-directory-section img {
	max-width: none;
}
#pageContent .social-media-section h2,
#pageContent .social-directory-section h2 {
	font-size: 24px;
}
#pageContent .social-media-section,
#pageContent .social-directory-section {
	margin: 0 auto;
	width: 969px;
	background: white;
	padding: 0 20px 20px 20px;
}
#pageContent .social-directory-content:after {
	content: '';
	display: table;
	clear: both;
}
#pageContent .social-directory-section .dcsns-toolbar {
	width: 929px;
	min-width: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	z-index: 10;
}
#pageContent .dcsns-toolbar .filter {
	margin: 0;
	padding-top: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
	padding-left: 20px;
	background: white;
}
#pageContent .dcsns-toolbar .filter li a {
	display: inline-block;
	float: none;
	background: transparent;
	color: #333;
	margin: 0 15px;
	margin-bottom: -1px;
	padding: 0;
	position: relative;
	padding-bottom: 15px;
	height: 55px;
	line-height: 40px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	vertical-align: top;
	margin-bottom: -1px;
}
#pageContent .dcsns-toolbar .filter .link-all {
	color: #333;
	padding: 0;
	padding-bottom: 15px;
	height: 55px;
	text-shadow: none;
}
#pageContent .dcsns-toolbar .filter li a img {
	display: block;
	width: 34px;
	height: auto;
	/* or display none this and use font-awesome block */
}
#pageContent .dcsns-toolbar .filter li a:hover {
	background: transparent !important;
	text-decoration: none;
}
#pageContent .dcsns-toolbar .filter li a.iso-active:after,
#pageContent .dcsns-toolbar .filter li[data-magellan-arrival].active a:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -8.5px;
	width: 17px;
	height: 9px;
	background: url(/assets/images/academics/social/chevron-up.png) no-repeat;
}
#pageContent .dcsns-toolbar .filter li a:before {
	font-size: 40px;
	color: #999;
	display: block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: none;
}
#pageContent .dcsns-toolbar .filter .f-facebook > a:before {
	content: "\f082";
}
#pageContent .dcsns-toolbar .filter .f-facebook > a.iso-active:before,
#pageContent .dcsns-toolbar .filter .f-facebook[data-magellan-arrival].active > a:before,
#pageContent .dcsns-toolbar .filter .f-facebook > a:hover:before {
	color: #3b5998;
}
#pageContent .dcsns-toolbar .filter .f-twitter > a:before {
	content: "\f099";
}
#pageContent .dcsns-toolbar .filter .f-twitter > a.iso-active:before,
#pageContent .dcsns-toolbar .filter .f-twitter[data-magellan-arrival].active > a:before,
#pageContent .dcsns-toolbar .filter .f-twitter > a:hover:before {
	color: #00aced;
}
#pageContent .dcsns-toolbar .filter .f-youtube > a:before {
	content: "\f167";
}
#pageContent .dcsns-toolbar .filter .f-youtube > a.iso-active:before,
#pageContent .dcsns-toolbar .filter .f-youtube[data-magellan-arrival].active > a:before,
#pageContent .dcsns-toolbar .filter .f-youtube > a:hover:before {
	color: #bb0000;
}
#pageContent .dcsns-toolbar .filter .f-linkedin > a:before {
	content: "\f08c";
}
#pageContent .dcsns-toolbar .filter .f-linkedin > a.iso-active:before,
#pageContent .dcsns-toolbar .filter .f-linkedin[data-magellan-arrival].active > a:before,
#pageContent .dcsns-toolbar .filter .f-linkedin > a:hover:before {
	color: #007bb6;
}
#pageContent .dcsns-toolbar .filter .f-instagram > a:before {
	content: "\f16d";
}
#pageContent .dcsns-toolbar .filter .f-instagram > a.iso-active:before,
#pageContent .dcsns-toolbar .filter .f-instagram[data-magellan-arrival].active > a:before,
#pageContent .dcsns-toolbar .filter .f-instagram > a:hover:before {
	color: #517fa4;
}
#pageContent .dcsns-toolbar .filter .f-flickr > a:before {
	content: "\f16e";
}
#pageContent .dcsns-toolbar .filter .f-flickr > a.iso-active:before,
#pageContent .dcsns-toolbar .filter .f-flickr[data-magellan-arrival].active > a:before,
#pageContent .dcsns-toolbar .filter .f-flickr > a:hover:before {
	color: #ff0084;
}
#pageContent .dcsns-toolbar .filter .f-pinterest > a:before {
	content: "\f0d2";
}
#pageContent .dcsns-toolbar .filter .f-pinterest > a.iso-active:before,
#pageContent .dcsns-toolbar .filter .f-pinterest[data-magellan-arrival].active > a:before,
#pageContent .dcsns-toolbar .filter .f-pinterest > a:hover:before {
	color: #cb2027;
}
#pageContent .dcsns-toolbar .filter .f-rss > a:before {
	content: "\f09e";
}
#pageContent .dcsns-toolbar .filter .f-rss > a.iso-active:before,
#pageContent .dcsns-toolbar .filter .f-rss[data-magellan-arrival].active > a:before,
#pageContent .dcsns-toolbar .filter .f-rss > a:hover:before {
	color: #ff6600;
}
#pageContent .dcsns {
	background: transparent;
	padding: 0;
}
#pageContent .dcsns .stream {
	margin-left: -11px;
}
#pageContent .social-media-content {
	padding-bottom: 15px;
	font-family: Arial, sans-serif;
	font-size: 14px;
}
#pageContent .social-media-content a {
	color: #8C0410 !important;
}
#pageContent .social-media-content [class^="dcsns"] {
	font-size: 18px;
}
#pageContent .stream li {
	background: white;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 1px solid #ccc;
	padding: 0;
	padding-top: 10px;
	padding-bottom: 40px;
	margin: 0 0 10px 11px;
	width: 222px;
}
#pageContent .stream li p,
#pageContent .stream li span {
	padding-top: 0;
}
#pageContent .stream li a {
	color: #8C0410 !important;
}
#pageContent .stream li .inner {
	padding: 0 7px;
}
#pageContent .stream li .section-thumb {
	float: none;
	display: block;
	margin-top: 5px !important;
	max-width: none;
}
#pageContent .stream li > a {
	position: absolute;
	top: 9px;
	bottom: auto;
	left: 7px;
}
#pageContent .stream li > a:hover {
	text-decoration: none !important;
}
#pageContent .stream li > a:hover:before {
	opacity: 0.8;
}
#pageContent .stream li > a:before {
	display: block;
	font-size: 40px;
	color: #999;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: none; /* disabled */
}
#pageContent .stream li.dcsns-facebook > a:before {
	content: "\f082";
	color: #3b5998;
}
#pageContent .stream li.dcsns-twitter > a:before {
	content: "\f099";
	color: #00aced;
}
#pageContent .stream li.dcsns-youtube > a:before {
	content: "\f167";
	color: #bb0000;
}
#pageContent .stream li.dcsns-linkedin > a:before {
	content: "\f08c";
	color: #007bb6;
}
#pageContent .stream li.dcsns-instagram > a:before {
	content: "\f16d";
	color: #517fa4;
}
#pageContent .stream li.dcsns-flickr > a:before {
	content: "\f16e";
	color: #ff0084;
}
#pageContent .stream li.dcsns-pinterest > a:before {
	content: "\f0d2";
	color: #cb2027;
}
#pageContent .stream li.dcsns-rss > a:before {
	content: "\f09e";
	color: #ff6600;
}

#pageContent .stream li .section-text a.thumbnail {
	display: block;
	margin: 0;
}

#pageContent .stream li .section-thumb img,
#pageContent .stream li .section-text img {
	display: block;
	float: none !important;
	max-width: none !important;
	width: 100% !important;
	height: auto !important;
	border: none !important;
	padding: 0 !important;
}
#pageContent .stream li.dcsns-twitter .section-thumb img {
	display: none;
}

#pageContent .stream li .section-text br + br,
#pageContent .stream li .section-text br:last-child {
	display: none;
}

#pageContent .stream li .section-intro {
	margin: 0;
	padding: 10px 7px;
	background: #ccc !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: black;
	left: 0;
	right: 0;
	bottom: 0;
	width: auto;
	height: 35px;
	line-height: 16px;
	font-weight: normal;
	font-style: italic;
}
#pageContent .stream li .section-intro > a {
	display: none;
}
#pageContent .stream li .section-intro span {
	padding: 0;
}
#pageContent .stream li .section-intro span a {
	color: inherit !important;
}
#pageContent .stream li .icon {
	/* or display none this and use font-awesome above */
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: auto;
	right: auto;
	width: 29px;
	height: auto;
}
#pageContent .stream li .section-user {
	float: none;
	margin: 0;
	padding: 0 !important;
	font-size: 16px;
	line-height: 1.3;
	font-style: normal;
	padding-bottom: 5px !important;
	border-bottom: 1px solid #ccc;
	padding-left: 44px !important;
	min-height: 40px;
}
#pageContent .stream li .section-text {
	line-height: 1.5 !important;
	margin-top: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
}
#pageContent .stream li .section-title {
	margin-top: 5px;
}
#pageContent .stream li.dcsns-facebook .section-text a.thumbnail ~ a.thumbnail {
	display: none;
}

#pageContent .social-directory-section h1 {
	margin: 0;
	padding: 0;

	float: left;
	width: 190px;
	margin-right: 20px;
	text-transform: uppercase;
	line-height: 40px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	clear: both;
}
#pageContent .social-directory-section h1 img {
	width: 40px;
	max-width: none;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
#pageContent .social-directory-section a[name] {
	clear: both;
	display: block;
}

#pageContent .social-directory-section h1 ~ ul {
	margin: 0;
	padding: 0;

	float: left;
	width: 359px;
	padding-right: 40px;
	border-top: 5px solid #dfeef8;
	padding-top: 45px;
}
#pageContent .social-directory-section h1 ~ ul + ul {
	padding-right: 0;
}
#pageContent .social-directory-section h1 ~ ul > li {
	margin: 0;
	padding: 0;
	list-style: none;

	padding: 10px 0;
	white-space: nowrap;
	border-top: 1px solid #ccc;
	font-family: Arial, sans-serif;
	line-height: 25px;
	font-size: 12px;
	color: #0d6599;

	overflow: hidden;
	text-overflow: ellipsis;
}
#pageContent .social-directory-section h1 ~ ul > li:last-child {
	border-bottom: 1px solid #ccc;
}
#pageContent .social-directory-section h1 ~ ul > li img {
	width: 25px;
	max-width: none;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
#pageContent .social-directory-section h1 ~ ul > li a {
	color: inherit;
}
#pageContent .social-directory-section a[href="#top"] {
	clear: both;
	float: right;
	font-family: Times New Roman, serif;
	font-style: italic;
	color: #900;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 50px;
	position: relative;
}
#pageContent .social-directory-section a[href="#top"]:before,
#pageContent .social-directory-section a[href="#top"]:after {
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border: 3px solid #900;
	left: 0;
	top: 50%;
	margin-top: -2px;
}
#pageContent .social-directory-section a[href="#top"]:before {
	border-right: none;
	border-top: none;
	border-left-color: transparent;
}
#pageContent .social-directory-section a[href="#top"]:after {
	border-left: none;
	border-top: none;
	border-right-color: transparent;
	left: 3px;
}
